﻿body
{
    height:100%;
    background-color: #EDF0F5;
    background-image:url("../images/background.jpg");
    font-size: .80em;
    font-family: Arial, Helvetica, Verdana, sans-serif;
    margin: 0px;
    padding: 0px;
    color: #696969;    
}

.page
{
    width: 960px;
    min-height:100%;
    background-color: white;
    margin:  5px;
    /*border-radius:15px; -moz-border-radius: 15px; -khtml-border-radius: 15px; -webkit-border-radius: 15px;     */
    padding: 0px;
    border-top: 3px solid #3366ea; border-left: 3px solid #3366ea; border-right: 3px solid #06068a; border-bottom: 3px solid #06068a;
    border-radius:50px; -moz-border-radius: 50px; -khtml-border-radius: 50px; -webkit-border-radius: 50px;
    overflow:hidden;
    /*box-shadow: 5px 5px 5px rgba(100, 100, 100, 0.6);*/

}

.header
{
    /*margin: 5px auto 8px auto;*/
    margin: 0px auto 0px auto;
    padding: 0px 0px 0px 0px;
    position: relative;
    /*border-bottom: 1px solid silver;*/ /*#000080;*/
    background-color: #CCE6FF;
    color: #1d60ff;
    /*padding: 5px;*/ /*background: white;*/
    width: 960px;
    font-style: oblique;   
    border-radius:50px 50px 0px 0px; -moz-border-radius: 50px 50px 0px 0px; -khtml-border-radius: 50px 50px 0px 0px; -webkit-border-radius: 50px 50px 0px 0px;
    overflow:hidden;
    box-shadow: 0px 10px 15px rgba(100, 100, 100, 0.6);
}

.headerinner
{
    border-radius:50px 50px 0px 0px; -moz-border-radius: 50px 50px 0px 0px; -khtml-border-radius: 50px 50px 0px 0px; -webkit-border-radius: 50px 50px 0px 0px;    
    overflow:hidden;
}

.slogan
{
    color:White;
    font-weight:bolder;
}

.footer
{
    font-variant: small-caps;
    font-style: oblique;
    clear:both;
    border-top:1px solid silver;
    padding: 18px 32px 16px 18px;
    margin: auto auto 0px auto;
    bottom:0px;
    text-align: center;
    line-height: normal;
    background-color: #CCE6FF;
    color: #191919;
    border-radius:50px; -moz-border-radius: 50px; -khtml-border-radius: 50px; -webkit-border-radius: 50px;

}

.footer a {
    color: #1d60ff;
    text-decoration: none;
    cursor:pointer;
}

a:hover .footer {
    color: #1d60ff;
    text-decoration: none;
    cursor:pointer;
}

.box
{
    background-color:#f5f5ff;border:1px solid navy;border-top-color:#99CCFF;border-left-color:#99CCFF;border-bottom-color:#77aadd;border-right-color:#77aadd;padding:20px;margin:10px;border-radius:50px; -moz-border-radius: 50px; -khtml-border-radius: 50px; -webkit-border-radius: 50px;    
    box-shadow: 3px 3px 5px rgba(100, 100, 100, 0.6);
}

.search
{
    background-image:url('/images/googlesearch.jpg'); background-repeat:no-repeat; width: 229px;
    font-family:arial; font-size:1.2em;font-weight: lighter;padding:4px;
    border-radius: 15px 15px 0px 15px; -moz-border-radius: 15px 15px 0px 15px; -khtml-border-radius: 15px 15px 0px 15px; -webkit-border-radius: 15px 15px 0px 15px;    
    font-variant:normal;border:1px solid #1144dd;
    box-shadow: 3px 3px 5px rgba(100, 100, 100, 0.6);
}

.searchbutton
{
/*
    margin:0px;
    margin-right:1px;
    font-size: 1.2em;
    font-weight: bold;
    font-variant: normal;
    font-style: oblique;
    color: white;
    background-color: white;
    border: 1px solid #1144dd;
    display: inline;
    padding: 1px;
    padding-bottom:2px;
    cursor: pointer;
    background-image: url('../Images/droptab.jpg');
    border-radius: 0 0 10px 10px; -moz-border-radius: 0 0 10px 10px; -khtml-border-radius: 0 0 10px 10px; -webkit-border-radius: 0 0 10px 10px;
    border-top: none;
    box-shadow: 3px 3px 5px rgba(100, 100, 100, 0.6);
*/

    padding: 1px;
    padding-bottom:2px;
    margin:0px;
    margin-right:1px;
    font-family:arial; font-size:1.2em;font-weight:bold;color:white; background-color:#3366FF;cursor:pointer;
    border-radius: 0 0 15px 15px; -moz-border-radius: 0 0 15px 15px; -khtml-border-radius: 0 0 15px 15px; -webkit-border-radius: 0 0 15px 15px;    
    font-variant: normal;font-style: oblique;
    border: 2px solid; border-top-color:#4477ff;border-left-color:#4477ff;border-bottom-color:#2255ff;border-right-color:#2255ff;
    box-shadow: 3px 3px 5px rgba(100, 100, 100, 0.6);
    
}

.editbutton
{
    font-family:arial; font-size:1.2em;font-weight:bold; padding:3px;cursor:pointer;border-radius:15px; -moz-border-radius: 15px; -khtml-border-radius: 15px; -webkit-border-radius: 15px;    
    font-variant: normal;font-style: oblique;
    border-style: none; border-width:2px; border-top-color:#99CCFF;border-left-color:#99CCFF;border-bottom-color:#77aadd;border-right-color:#77aadd;
}

.button
{

    font-family:arial; font-size:1.2em;font-weight:bold;color:white; background-color:#3366FF; padding:3px;cursor:pointer;border-radius:15px; -moz-border-radius: 15px; -khtml-border-radius: 15px; -webkit-border-radius: 15px;    
    font-variant: normal;font-style: oblique;
    /*border:0px solid white;*/
    border: 2px solid; border-top-color:#4477ff;border-left-color:#4477ff;border-bottom-color:#2255ff;border-right-color:#2255ff;
    box-shadow: 3px 3px 5px rgba(100, 100, 100, 0.6);
     
}

.button:hover 
{
    background-color: #1144dd;
    /*border:0px solid #000080;*/
    color: white;
    text-decoration: none;
    box-shadow: 3px 3px 5px rgba(100, 100, 100, 0.6);
}

.nohoverbutton
{
    font-family:arial; font-size:1.2em;font-weight:bold;color:white; background-color:#3366FF; padding:4px;cursor:pointer;border-radius:15px; -moz-border-radius: 15px; -khtml-border-radius: 15px; -webkit-border-radius: 15px;    
    font-variant:normal;border:0px solid silver; font-style: oblique;
}

.futurebutton
{
    font-family:arial; font-size:1.2em;font-weight:bold;color:white; background-color:#ccffff; padding:4px;cursor:default;border-radius:15px; -moz-border-radius: 15px; -khtml-border-radius: 15px; -webkit-border-radius: 15px;    
    font-variant:normal;border:0px solid silver; font-style: oblique;
}

.sectionbar
{
    font-size:15px;font-weight:bold;color:black;
    height:19px; padding-top:8px;padding-bottom:7px;padding-left:5px;padding-right:0px;
    border-bottom: 1px solid #1144dd;overflow:hidden;
    background-image:url('/images/bump.jpg'); background-repeat:repeat-x;    
}

.section
{
    font-style: oblique;
    font-weight: bold;
    margin-left:0px;
    margin-right:25px;
    display:inline;
    padding:3px;
    cursor:pointer;
    /*border-radius: 15px 15px 0 0; -moz-border-radius:  15px 15px 0 0; -khtml-border-radius:  15px 15px 0 0; -webkit-border-radius:  15px 15px 0 0;*/
    border-radius: 15px; -moz-border-radius:  15px; -khtml-border-radius:  15px; -webkit-border-radius:  15px;
    color:white;
    background-color:#3366FF;
    /*border: 0px solid white;*/
    border:2px solid;border-top-color:#4477ff;border-left-color:#4477ff;border-bottom-color:#2255ff;border-right-color:#2255ff;
    box-shadow: 3px 3px 5px rgba(100, 100, 100, 0.6);
}

/*
.section:hover
{
    background-color:#ff3333;
    color:White;
    margin-left:0px;
    margin-right:45px;
    padding: 5px;
    display:inline;
    cursor:pointer;
    border-radius:15px; -moz-border-radius: 15px; -khtml-border-radius: 15px; -webkit-border-radius: 15px;    
}
*/

.section a:hover {
    color: white;
    text-decoration: none;
}


.sectiondropdown
{
    position: absolute;
    margin-left: 30px;
    display: none;
    top: 160px;
    z-index: 900;
    background-color: #66CCFF;
    border: 5px solid #1144dd; /*background-color:white;*/ /*    background-color:#ececec;*/
    /*border-top-color: #3366ea; border-left-color: #3366ea; border-right-color: #06068a; border-bottom-color: #06068a;*/
    /*border-top-color:#4477ff;border-left-color:#4477ff;border-bottom-color:#2255ff;border-right-color:#2255ff;*/
    width: 720px;
    display: inline;
    cursor: pointer;
    border-radius:50px; -moz-border-radius: 50px; -khtml-border-radius: 50px; -webkit-border-radius: 50px;    
    height: 620px;
    padding: 3px;
    box-shadow: 15px 15px 15px rgba(100, 100, 100, 0.8);
}

.sectiondropdowninner
{
    z-index:100;
    background-color:#f5f5f5;
    border-radius:40px; -moz-border-radius: 40px; -khtml-border-radius: 40px; -webkit-border-radius: 40px;    
    margin: 0px;
    padding: 20px;
    border:1px solid black;
    height: 578px;
    overflow:hidden;
    box-shadow: 3px 3px 5px rgba(17, 68, 221, 0.8) inset, -3px -3px 5px rgba(17, 68, 221, 0.8) inset;
    
}

